#Generated by Maven Integration for Eclipse
#Wed Dec 25 09:04:44 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=netflix-zuul-api-gateway-server-18
m2e.projectLocation=C\:\\udir\\daily\\2019\\Audaxis\\code\\jworkspace\\SPRING_CLOUD\\netflix-zuul-api-gateway-server-18
artifactId=day34-netflix-zuul-api-gateway-server-16
